Index: pykota/trunk/initscripts/postgresql/README.postgresql
===================================================================
--- pykota/trunk/initscripts/postgresql/README.postgresql (revision 3481)
+++ pykota/trunk/initscripts/postgresql/README.postgresql (revision 3561)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS
 
-(c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
+(c) 2003-2013 Jerome Alet <alet@librelogiciel.com>
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/postgresql/VERYOLDpykota-upgrade-postgresql.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/VERYOLDpykota-upgrade-postgresql.sql (revision 3481)
+++ pykota/trunk/initscripts/postgresql/VERYOLDpykota-upgrade-postgresql.sql (revision 3561)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS
 --
--- (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003-2013 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software: you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/postgresql/upgrade-to-1.21.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/upgrade-to-1.21.sql (revision 3481)
+++ pykota/trunk/initscripts/postgresql/upgrade-to-1.21.sql (revision 3561)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS
 --
--- (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003-2013 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software: you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/postgresql/pykota-postgresql.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/pykota-postgresql.sql (revision 3549)
+++ pykota/trunk/initscripts/postgresql/pykota-postgresql.sql (revision 3561)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS
 --
--- (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003-2013 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software: you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/postgresql/upgrade-to-1.14.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/upgrade-to-1.14.sql (revision 3481)
+++ pykota/trunk/initscripts/postgresql/upgrade-to-1.14.sql (revision 3561)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS
 --
--- (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003-2013 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software: you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/postgresql/upgrade-to-1.23.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/upgrade-to-1.23.sql (revision 3481)
+++ pykota/trunk/initscripts/postgresql/upgrade-to-1.23.sql (revision 3561)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS
 --
--- (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003-2013 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software: you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/postgresql/upgrade-to-1.16.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/upgrade-to-1.16.sql (revision 3481)
+++ pykota/trunk/initscripts/postgresql/upgrade-to-1.16.sql (revision 3561)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS
 --
--- (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003-2013 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software: you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/postgresql/upgrade-to-1.19.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/upgrade-to-1.19.sql (revision 3481)
+++ pykota/trunk/initscripts/postgresql/upgrade-to-1.19.sql (revision 3561)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS
 --
--- (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003-2013 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software: you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/postgresql/upgrade-from-before-1.03.py
===================================================================
--- pykota/trunk/initscripts/postgresql/upgrade-from-before-1.03.py (revision 3481)
+++ pykota/trunk/initscripts/postgresql/upgrade-from-before-1.03.py (revision 3561)
@@ -3,5 +3,5 @@
 # PyKota - Print Quotas for CUPS
 #
-# (c) 2003-2009 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2013 Jerome Alet <alet@librelogiciel.com>
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
